Subject: Error Condition Re: Re: translations of howtos
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 Aug 1995 11:52:56 +0300 (EET DST)

[email-masked]: You are not subscribed to [email-masked].
Your message is returned to you unprocessed. If you want to subscribe,
send mail to [email-masked] with the following request:

		subscribe LDP-L Your Name

-------------------------------------------------------------------------------
>From [email-masked] Tue Aug  1 04:50:29 1995
Date: Tue, 1 Aug 1995 11:52:56 +0300 (EET DST)
From: Lars Wirzenius <[email-masked]>
To: [email-masked]
Subject: Re: translations of howtos

On Mon, 31 Jul 1995, Matt Welsh wrote:
> What I've done so far is asked the folks coordinating the translations
> to have their own sites and to advertise it "locally", that is, within
> the language-specific community on the Internet. I don't know how well
> that is working.

That means no-one else hears about them...

I think having the translations on sunsite is a good idea.